Aggiornamenti scripts per Patch 1.0.7.0

by MoND @ 31/05/2010, 15:48
Nessun commento




Dopo il rilascio della Patch 1.0.7.0 di certo saprete che i vecchi programmini ed alcuni scripts non saranno pił compatibili con tale versione. Quindi vi segnaliamo i files pił importanti per il funzionamento di alcune mods. Vi aggiorneremo il prima possibile per ulteriori aggiornamenti.






Restate su GTA-Center.com, altre news in arrivo!